/*     49349 : 이미지      */
.img__49349__ {max-width:100%}
.img__49349__ * {box-sizing:border-box}
.img__49349__ a {display:block;vertical-align:top}
.img__49349__ img {width:254px;vertical-align:top}

/*     49226 : 장문 텍스트      */
.textarea__49226__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:-1px; line-height:1.4em;word-break:keep-all;
}

/*     49227 : 이미지 (비율형)      */
.img_ratio__49227__ {max-width:100%; vertical-align:top; }
.img_ratio__49227__ * {box-sizing:border-box;}
.img_ratio__49227__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49227__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49227__ img {width:auto; width:px;}
}

/*     49228 : 이미지 (비율형)      */
.img_ratio__49228__ {max-width:100%; vertical-align:top; }
.img_ratio__49228__ * {box-sizing:border-box;}
.img_ratio__49228__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49228__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49228__ img {width:auto; width:px;}
}

/*     49229 : 이미지 (비율형)      */
.img_ratio__49229__ {max-width:100%; vertical-align:top; }
.img_ratio__49229__ * {box-sizing:border-box;}
.img_ratio__49229__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49229__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49229__ img {width:auto; width:px;}
}

/*     49230 : 이미지 (비율형)      */
.img_ratio__49230__ {max-width:100%; vertical-align:top; }
.img_ratio__49230__ * {box-sizing:border-box;}
.img_ratio__49230__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__49230__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__49230__ img {width:auto; width:px;}
}

/*     49280 : 타이틀 텍스트      */
.title__49280__ {font-size:0; }
.title__49280__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49280__ p .point_color {color: #79bdbd;}

@media all and (min-width:768px){
	.title__49280__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49280__ p {font-size:28px;}
}

/*     49231 : 장문 텍스트      */
.textarea__49231__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}
.textarea__49231__ p br{display:block;}

@media(max-width:500px){
.textarea__49231__ p{letter-spacing:-1px; word-break:keep-all;}
.textarea__49231__ p br{display:none;}
}

/*     49235 : 장문 텍스트      */
.textarea__49235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

